Loading...
Searching...
No Matches
FIPContainer.hpp File Reference

Output module for the results black oil model writing in ECL binary format. More...

`#include <opm/output/eclipse/Inplace.hpp>`
`#include <array>`
`#include <cstddef>`
`#include <map>`
`#include <unordered_map>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::FIPContainer< FluidSystem >
struct | Opm::FIPContainer< FluidSystem >::Co2InGasInput

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Output module for the results black oil model writing in ECL binary format.